Subject: Re: bug#41727: 26.3; Doc of `define-minor-mode' and minor-mode commands

From: Michael Heerdegen <[email-masked]>
Date: Sun, 07 Jun 2020 18:19:59 +0200

Drew Adams <[email-masked]> writes:

> > Are you aware of `easy-mmode--arg-docstring'?
>
> No.  I've never looked at (or heard of) `easy-mmode'.

Isn't `define-minor-mode' defined in "easy-mmode.el"?

> But now that I look at it, in Emacs 26.3, I see
> no `easy-mmode--arg-docstring'.  What am I missing?

I guess that's one version to small.  It had been introduced when
discussing Bug#10754.  I can send you current master's version of the
file offlist if you want.  AFAIU it's the variable you asked for.

Michael.